package com.yd.api.agms.vo.dashboard;

public class StatisticsSalesRequestVO {
    private String type;// d:整体，t:团体
    private String time;//d:天，w:周，m:月，q:季，y:年
    private String category;//life:寿险，pc：财险，all:全部

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }
}
